MacNN Forums (
-   Classic Macs and Mac OS (
-   -   O.S. 9.X w/Bell Atlantic DSL ? (

Stubenville Mar 13, 2000 08:47 AM
O.S. 9.X w/Bell Atlantic DSL ?
I've got a new G4 arriving today. Over the weekend, I tried to get all the software updates that I might need. Well, the Bell Atlantic DSL web site says they support only up to O.S. 8.6, with a solution for O.S. 9 coming "mid-February". BA does have an "unsupported" update to MacPoet 1.1 available for download. Has anyone reading this list found a workaround for this clueless ISP? (I'm stuck with them 'cause my employer pays for DSL to telecommute.)


Stubenville Mar 13, 2000 09:00 AM

I just discovered an existing thread on this from a few weeks ago which answers most of my questions (install the BA software, install MacPoet upgrade, reinstall BA registration software (only), etc.)

If anyone has additional info or tips, I'd be glad to hear from you.

Sorry to waste bandwith...

Fdanna Mar 13, 2000 06:17 PM
Because I didn't want to have that crappy bell atlantic software on my computer, I just downloaded the MacPOET 1.1 and did all the registering on my windows laptop from work. Then I just configured acording to the readme that came with macpoet. No problems, works great.
All times are GMT -4. The time now is 06:01 AM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.

Content Relevant URLs by vBSEO 3.3.2